commit:     f0112afcf54bd453d833831e0fa6f83f35ffee1a
Author:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
AuthorDate: Thu Sep 28 09:26:52 2017 +0000
Commit:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Thu Sep 28 09:31:45 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f0112afc

app-vim/eruby-syntax: EAPI 6 bump.

Package-Manager: Portage-2.3.8, Repoman-2.3.1

 app-vim/eruby-syntax/eruby-syntax-2.0-r2.ebuild | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

diff --git a/app-vim/eruby-syntax/eruby-syntax-2.0-r2.ebuild 
b/app-vim/eruby-syntax/eruby-syntax-2.0-r2.ebuild
new file mode 100644
index 00000000000..6e87f027959
--- /dev/null
+++ b/app-vim/eruby-syntax/eruby-syntax-2.0-r2.ebuild
@@ -0,0 +1,18 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+inherit vim-plugin
+
+DESCRIPTION="vim plugin: syntax highlighting for eruby"
+HOMEPAGE="http://www.vim.org/scripts/script.php?script_id=403";
+LICENSE="vim.org"
+KEYWORDS="~alpha ~amd64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd"
+
+VIM_PLUGIN_HELPTEXT="This plugin provides syntax highlighting for eruby"
+
+src_prepare() {
+       default
+       sed -i -e 's#hi link#hi def link#' syntax/eruby.vim || die "sed failed"
+}

Reply via email to